﻿
#date
{
    font-family: verdana;
    font-weight: normal;
     color: #F0AB2B;
    display: block;
    margin: 0;
    padding: 5px 0px 0px 83px;
    text-transform: none;
    font-size: 11px;
}




/** MENU */
.menu_admin
{
    margin: 0px;
    padding-left: 20px;
    color: #cc0000;
    list-style-type: square;
}

#langs
{
  float: right;
  position:relative;
  top:44px;   
  right:170px;
}

#langs img
{
 
  /**/
-moz-box-shadow: 1px 1px 5px #00597c;  
-webkit-box-shadow: 1px 1px 5px #00597c;  
 box-shadow: 1px 1px 5px  #00597c;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#888888,direction=125,strength=1)"; */ /* IE8+ */  
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#888888,direction=125,strength=5);*//* IE7 and lower */  

}

#langs a
{
    font-family: Georgia, Arial, Sans-Serif;
    font-size:12px;
    margin-right:10px;
    text-decoration:none;
    font-weight:normal;
}

#langs a:hover
{
    text-decoration:underline;
}


/****************************************************************************/
#menu 
{
    /*position:absolute;
    top:114px;
    left:0px;*/
	float: left;
	font-family: arial,sans-serif;
	font-weight:bold;
	margin-bottom:0px;
	 /*background:#646464;*/ 
	
}
#menu ul {
	margin: 0px;
	float: left;
	padding:0px 0px 0px 2px;
	list-style: none;
	line-height: normal;
}
#menu li {
	float: left;
	padding: 0px 21px;
}
#menu li.first {
	background: none;
	
}



#menu a {
	text-decoration: none;
	font-size: 14px;
	color: #000000;
	line-height:24px;
}
#menu a:hover {
	text-decoration: underline;
}




#nav
{
    margin:0; 
    padding-top:0px;
   
}

#nav ul 
{
    float:left; 
    list-style:none; 
    margin:0; 
    padding:0;border-bottom:1px solid #00597c; 
   
    }

#nav li 
{
    list-style:none; 
    margin:0; 
    padding:0;
    }

#nav li.navactive{
    background: #333333;
    color: #ffffff;
}
#nav li:first a:first
{
       border-left:solid 0px #00597c;
}

#nav li a, #nav li a:link, #nav li a:visited
{ 
    color:#cecece; 
    display:block; 
    text-transform:uppercase; 
    margin:0; 
    padding: 0px 10px;
    line-height: 25px;
    border-left:solid 1px #00597c;
    border-right:solid 1px #00597c;
}

#nav li.first a
{
    border-left:none;
}

#nav a.navactive
{
    background:#333333; 
    color:#ffffff;
}


#nav li a:hover, #nav li a:active 
{
    background:#333333; 
    color:#ffffff; margin:0; 
    padding: 0px 10px;
    text-decoration:none;
     border-left:solid 1px #00597c;
    border-right:solid 1px #00597c;
     -khtml-opacity:.90; -moz-opacity:.90; -ms-filter:”alpha(opacity=90)”; filter:alpha(opacity=90); opacity:.90; 
   
    }

#nav li li a, #nav li li a:link, #nav li li a:visited 
{
   background:none; 
    width:240px; 
    color:#cecece; 
    text-transform:uppercase; 
    float:none; 
    margin:0; 
    padding:3px 10px; 
    border-bottom:0px solid #303030; 
    border-left:0px solid #00597c; 
    border-right:0px solid #00597c; 
     border-top:0px solid #303030; 
   line-height:16px;
    font-size:14px;
    /*
    -khtml-opacity:.90; -moz-opacity:.90; -ms-filter:”alpha(opacity=90)”; filter:alpha(opacity=90); opacity:.90; 
    */
    
    }

#nav li li a:hover, #nav li li a:active
{ 
    background:#00597c; 
    color:#ffffff; 
    padding:3px 10px;
   
    }
    
    


#nav li
{ 
    float:left; 
    padding:0;
   
    }
/* SUB MENU FON*/
#nav li ul
{ z-index:9999; 
  position:absolute; 
  left:-999em; 
  height:auto; 
  width:262px; 
  margin:0; 
  padding:0;
  margin-top:0px;
  padding-top:1px;
  background: #333333;
  border-top:0px solid #0306C5; 
  
  border-left:1px solid #00597c; 
  border-right:1px solid #00597c; 
  border-bottom:1px solid #00597c; 
  padding-left:2px;
  padding-bottom:6px;
   /* 
    -khtml-opacity:.90; -moz-opacity:.90; -ms-filter:”alpha(opacity=90)”; filter:alpha(opacity=90); opacity:.90; 
   */
  
  -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
 
    -moz-box-shadow: 1px 1px 5px #00597c;  
-webkit-box-shadow: 1px 1px 5px #00597c;  
 box-shadow: 1px 1px 5px  #00597c;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#888888,direction=125,strength";
  }
  



#nav li ul a{ width:140px;   }

#nav li ul ul
{ margin:-21px 0 0 141px;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
{left:-999em;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{left:auto;}

#nav li:hover, #nav li.sfhover
{ position:static;}

/****************************************************************************/



/****************************************************************************/
#menu2 
{
    /*position:absolute;
    top:114px;
    left:33px;
	float: left;*/
	
	
	overflow: hidden;
    padding: 1rem 0;
	font-family: arial,sans-serif;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;

	
}
#menu2 ul {
	margin: 0px;
	float: right;
	padding:0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}
#menu2 li {
	float: left;
	padding: 0px 21px;
}
#menu2 li.first {
	background: none;
	
}

#menu2 span
{
    color: #666666;
}

#menu2 a, #menu2 span {
	text-decoration: none;
	font-size: 13px;
	color: #000000;
	line-height:14px;
}





#nav2
{
    margin:0; 
    padding-top:0px;
   
}

#nav2 ul 
{
    float:right; 
    list-style:none; 
    margin:0; 
    padding:0;border-bottom:1px solid #00597c; 
   
    }

#nav2 li 
{
    list-style:none; 
    margin:0; 
    float: left;
    padding: 0.5rem;
    }
#nav2 li.active{
    color: #00597c;
    background-color: #dddddd;
}

#nav2 li:first a:first
{
       border-left:solid 0px #00597c;
}

#nav2 li:first span:first
{
       border-left:solid 10px #00597c;
}

#nav2 li a, #nav2 li a:link, #nav2 li a:visited
{
    color:#00597c; 
}

#nav2 li a, #nav2 li a:link, #nav2 li a:visited, #nav2 li span
{ 
    
    display:block; 
    /*text-transform:uppercase; */
    margin:0; 
    padding: 0px 10px;
}

#nav2 li.first a
{
    border-left:none;
}

#nav2 li:first-child span
{
    border-left:none;
}

#nav2 li:last-child a, #nav2 li:last-child a:hover, #nav2 li:last-child span
{
     padding-right:0px;
     border-right: none;
}

#nav2 li li a, #nav2 li li a:link, #nav2 li li a:visited 
{
   background:none; 
    width:200px; 
    color:#00597c; 
    /*text-transform:uppercase; */
    float:none; 
    margin:0; 
    padding:3px 10px; 
    border-bottom:0px solid #303030; 
    border-left:0px solid #00597c; 
    border-right:0px solid #00597c; 
     border-top:0px solid #303030; 
   line-height:14px;
    font-size:13px;
    /*
    -khtml-opacity:.90; -moz-opacity:.90; -ms-filter:”alpha(opacity=90)”; filter:alpha(opacity=90); opacity:.90; 
    */
    
    }

#nav2 li li a:hover, #nav2 li li a:active
{ 
    background:#ffffff; 
    color:#00597c; 
    padding:3px 10px;
   
}
     
/* SUB MENU FON*/
#nav2 li ul
{ z-index:9999; 
  position:absolute; 
  left:-999em; 
  height:auto; 
  width:222px; 
  margin:0; 
  padding:0;
  margin-top:1px;
  padding-top:1px;
  background: #ffffff;
  border-top:0px solid #0306C5; 
  
  border-left:1px solid #999999; 
  border-right:1px solid #999999; 
  border-bottom:1px solid #99999; 

  padding-left:2px;
  padding-bottom:2px;
   /* 
    -khtml-opacity:.90; -moz-opacity:.90; -ms-filter:”alpha(opacity=90)”; filter:alpha(opacity=90); opacity:.90; 
   */
  

  -webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

 -webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;

    -moz-box-shadow: 1px 1px 5px #00597c;  
-webkit-box-shadow: 1px 1px 5px #00597c;  
 box-shadow: 1px 1px 5px  #00597c;


  }
  



#nav2 li ul a{ width:140px;   }

#nav2 li ul ul
{ margin:-21px 0 0 141px;}

#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li.sfhover ul ul, #nav2 li.sfhover ul ul ul
{left:-999em;}

#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul
{left:auto;}

#nav2 li:hover, #nav2 li.sfhover
{ position:static;}

/****************************************************************************/





